CVE-2008-0518

2008-01-31T15:00:00
ID CVE-2008-0518
Type cve
Reporter NVD
Modified 2017-09-28T21:30:19

Description

SQL injection vulnerability in index.php in the Recipes (com_recipes) 1.00 component for Mambo and Joomla! allows remote attackers to execute arbitrary SQL commands via the id parameter in a detail action.